RubyGems Navigation menu

fluent-plugin-sd-dns 0.1.0

DNS based service discovery plugin for Fluentd

Versiones:

  1. 0.1.0 - September 24, 2020 (12,5 KB)

dependencias de Runtime (1):

  • fluentd >= 1.8
  • dependencias de Development (5):

    Propietarios:

    Subida por:

    Autores:

    • Masahiro Nakagawa

    SHA 256 checksum:

    f75671270e8f2fabad467403dff6d6802fe2f48275f5fe0be932294155321582

    Total de descargas 29.638

    Para esta versión 29.638

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: